p,body,td,th{font-family:Arial,Helvetica,sans-serif;}

/*color to rmz blue*/
div.existingCustomer h2 {
    background-color:#0066cc !important;
}
div.newCustomer h2{
    background-color:#0066cc !important;
}
div.signInWithAmazon h2{
    background-color:#0066cc !important;
}
li.last {
    color:#0066cc !important;
}
p.searchCount {
    background-color:#0066cc !important;
}
div.browseRefinements h2 {
    background-color:#0066cc !important;
}
div.browseRefinements ul.linkList li {
    color:#0066cc !important;
}
div.com-amazon-webstore-ProductAverageCustomerRatingsAndReviews-1 {
    visibility: hidden !important;
}
div.productDetailPrice {
       font-size:large;
}
li.formField.productAvailabilityMessage {
    visibility: hidden;
}
